# Installation
> `npm install --save @types/history`

# Summary
This package contains type definitions for history (https://github.com/mjackson/history).

# Details
Files were exported from https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/history.

### Additional Details
 * Last updated: Wed, 16 Sep 2020 22:59:19 GMT
 * Dependencies: none
 * Global values: `History`

# Credits
These definitions were written by [Sergey Buturlakin](https://github.com/sergey-buturlakin), [Nathan Brown](https://github.com/ngbrown), [Young Rok Kim](https://github.com/rokoroku), and [Daniel Nixon](https://github.com/danielnixon).
